.caption
{
	font-family: montserrat-n4, sans-serif;
}

.Navigation-1
{
	font-family: rosario-n4, sans-serif;
}

.Subhead-3,.Subhead-1,.Paragraph-15pt-blue,.Paragraph-14pt-white,.Paragraph-18pt-blue
{
	font-family: lato-n3, sans-serif;
}

.Subhead-2,.Heading-1,.Subhead-4,.Subhead-5,.Subhead-6,.contact-info,.Contact-Header
{
	font-family: lato-n4, sans-serif;
}

#u12608-6
{
	font-family: lato-n3, sans-serif;
}

#u12842-4
{
	font-family: rosario-n7, sans-serif;
}

#u14157-4,#u14161-6,#u14168-4
{
	font-family: lato-n4, sans-serif;
}

#u13015-4,#u13013-4,#u13017-4,#u13016-4,#u13012-4,#u13019-4,#u13011-4,#u13021-4,#u13022-4,#u13020-4,#u13018-4,#u13014-4,#u14145-4,#u14145-5,#u14146-4,#u14146-6,#u14146-8,#u14148-29,#u14153-4,#u14153-6,#u14153-8,#u14153-11,#u14172-4,#u14174-4,#u14180-4
{
	font-family: lato-n3, sans-serif;
}

